
#wb_header { background: transparent none repeat scroll left top; height: 100px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 660px; padding-bottom: 50px; }
#wb_footer { background: transparent none repeat scroll left top; height: 60px; }
body { background: #ffffff url("../gallery_gen/61e6528dec6df9ce084e9cbe46e732be.png") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/681d344bbadcfcb2d01e5b9b056f8d3e.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 770px; }
.root { width: 992px; height: 820px; overflow: visible; min-height: 770px; }
#wb_element_instance21 { left: 460px; top: 22px; min-width: 520px; width: 520px; min-height: 50px; height: 50px; display: block; z-index: 342; }
#wb_element_instance21 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance21, #wb_element_instance21 ul { text-align: center; }
#wb_element_instance21 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance21 li { margin: 10px 5px 10px 5px; }
#wb_element_instance21 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Roboto',sans-serif; text-decoration: none; color: #757575; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance21 li:hover > a, #wb_element_instance21 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Roboto',sans-serif; text-decoration: none; color: #333333; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance21 li.active > a { border: 0px none #000000; font: normal bold 14px 'Roboto',sans-serif; text-decoration: none; color: #333333; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance22 { left: 147px; top: 0px; min-width: 310px; width: 310px; min-height: 100px; height: 100px; display: block; z-index: 312; }
#wb_element_instance22 img { width: 310px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23 { left: 20px; top: 21px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; z-index: 355; }
#wb_element_instance24 { left: 771px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 357; }
#wb_element_instance25 { left: 380px; top: 200px; min-width: 470px; width: 470px; min-height: 40px; height: 40px; display: block; z-index: 199; }
#wb_element_instance26 { left: 10px; top: 272px; min-width: 240px; width: 240px; min-height: 312px; height: 312px; display: block; z-index: 107; }
#wb_element_instance27 { left: 260px; top: 260px; min-width: 730px; width: 730px; min-height: 350px; height: 350px; display: block; z-index: 200; }
#wb_element_instance28 { left: 0px; top: 630px; display: block; z-index: 9000; }
#wb_element_instance29 { left: 0px; top: 65px; display: block; z-index: 9999; }


#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
